{
  "id": 3370453,
  "name": "Lizzie Landretto, appellee, v. First Trust & Savings Bank of Chicago, appellant",
  "name_abbreviation": "Landretto v. First Trust & Savings Bank",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,723",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 315,
    "ocr_confidence": 0.513,
    "sha256": "3737401ba662e7d7dd07749cea488e79108ba8881f4b83067262fb6a74256c52",
    "simhash": "1:8001196774061492",
    "word_count": 45
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lizzie Landretto, appellee, v. First Trust & Savings Bank of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Jett"
      }
    ],
    "attorneys": [
      "Marshall & Marshall, for appellant. Connelly, Weld, Walker, Searle-\u25a0'& Gramptoh, for appellee; H. A. Weld, of counsel. \u25a0"
    ],
    "corrections": "",
    "head_matter": "Lizzie Landretto, appellee, v. First Trust & Savings Bank of Chicago, appellant.\nGen. No. 7,723.\nOpinion filed September 29, 1927.\nMarshall & Marshall, for appellant. Connelly, Weld, Walker, Searle-\u25a0'& Gramptoh, for appellee; H. A. Weld, of counsel. \u25a0"
  },
  "file_name": "0637-04",
  "first_page_order": 689,
  "last_page_order": 689
}
